Subject: PWG-ANNOUNCE> Hilton Group rate still available for Portland

From: "Harry Lewis" <[email-masked]>
Date: Thu, 13 Jun 2002 09:39:03 -0600

We have spoken with the Hilton in Portland and they are still honoring
the room rate that was negotiated for the PWG ($112).  Reservations are
still open.  You must ask for the "Printer Working Group" negotiated rate.
People who previously registered at the hotel but did not receive the PWG
rate can clarify their association with the PWG and the rate will be 
adjusted. 
---------------------------------------------- 
Harry Lewis 
IBM Printing Systems 
----------------------------------------------